<?xml version="1.0"?>
<!--
  有关如何配置 ASP.NET 应用程序的详细信息，请访问
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->
<configuration>
  <appSettings>
    <add key="ValidationSettings:UnobtrusiveValidationMode" value="None"/>
    <!--  是否采用加密的数据库密码  如果false 则可以在 pwd=admin 直接填写密码 否则 请填写 pwd={0}-->
    <add key="Q_ConStringEncrypt" value="false"/>
    <add key="OpenUpdatePass" value="true"/>
    <!-- 如果 TS_ConStringEncrypt =true  这获取 TS_Password 设置的加密数据库密码-->
    <add key="Q_Password" value="9fc7a5a84a446a21"/>
    <add key="Q_ConnectionString" value="Data Source=.\SQL2008;Initial Catalog = N25175_Bespeak ;User ID=sa;Password=25175;"/>
    <add key="aspnet:MaxHttpCollectionKeys" value="100000"/>
  </appSettings>
  <system.web>
    <httpRuntime targetFramework="4.5.2" executionTimeout="3600" maxRequestLength="2048000" requestValidationMode="2.0"/>
    <pages validateRequest="false" enableEventValidation="false" controlRenderingCompatibilityVersion="3.5" clientIDMode="AutoID"/>
    <compilation targetFramework="4.5.2">
      <assemblies>
        <add assembly="System.Management, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A"/>
      </assemblies>
    </compilation>
  </system.web>
</configuration>